/*
	<!-- GLOBAL CONFIG -->






















































<!-- GAZZETTA TV -->

























<!-- GAZZETTA TV -->


<!--  LOAD LANGUAGE STRINGS  -->
  

	<!-- ITA.CONFIG -->

<!-- CHARSET -->


	
	
	
	
	    
	
    	
    	
		
    
	
	
	
	
	
	
	


<!-- CENTRALIZZAZIONE METATAG -- PER SERIE A, RUGBY, VOLLEY E MOTORI - ANDREBBE ESTESA A TUTTI I CONTENUTI! -->


	

   


		




		






		







		


<!-- FINE CENTRALIZZAZIONE METATAG -->

	SSI_Error





<!--  DEBUG MODE  -->

	


<!--  DEBUG MODE a 1 forzato per inserire i css singolarmente  -->



<!--  SET DEFAULTS (SEZIONE, SOTTOSEZIONE, TIPOLOGIA)  -->

	



	



	


<!--  SET URLS  CMS -->


<!-- MOTORI -->






<!-- SPORT USA -->







<!-- BASKET -->









<!-- CALCIO MAIN-->











<!-- CALCIO ET -->


















































<!--CALCIO ITALIA -->
















<!-- CICLISMO -->



<!-- HOKEY -->


<!-- PALLAMANO -->


<!-- PALLANUOTO -->


<!-- PALLAVOLO -->




<!-- RUGBY -->





<!-- SCI -->



<!-- TENNIS -->






<!-- CMS_URL: /speciali/risultati_classifiche -->
<!-- FINE GLOBAL CONFIG -->





<!--tracciamenti rummble-->
  
    <meta name="article:section" content="default">
    <meta name="article:subsection" content="default">
    


	
*/

.left-content .sponsored{
	border: solid 1px red !important;
}

/*SPONSORED LINK*/


body {
	margin:0;
	padding:0;
	font-size: 62.5%;
	font-family: Arial,Helvetica,sans-serif;
}

#mirago {
	overflow: hidden;
    width: 474px;
	margin: 0 5px 5px 5px;
	background:#FFFFFF;
	height: 220px;
}

#mirago #h{
	background: none repeat scroll 0 0 #FFFFFF;
    height: 25px;
    overflow: hidden;
    padding: 0;
    text-align: right;
	font-size:1.0em;
	border-bottom:solid 1px #000000;
}

#mirago #h a{
    font-size: 1.0em;
    font-weight: bold;
	text-transform:uppercase;
	color:#000000;
	height:auto;
	border:none;
	text-decoration:none;
	/*padding:0px 5px 5px 0;
	margin: 8px 0 0;*/
	width:465px;
}

#mirago #h a:hover{
    text-decoration:none;
}
#mirago a.n1 {
	border-left: none;
}
#mirago a{
    /*border-left: 1px solid #CBC8C6;*/
    display: block;
    float: left;
    /*height: 163px;*/
    margin: 5px 10px 10px 0;
    padding: 5px 0px 0px 0px;
    width: 227px;
}
#mirago a.a{
	text-decoration:none;
}

#mirago a:hover{
	text-decoration:none;
}

#mirago a div.i{
	float: left;
    padding: 5px 12px 0 0;
	margin: 0 0 10px 0px;
}

#mirago a div.i img{
	border: none;
}

#mirago a div.x{
	float:left;
	width:143px;
}

#mirago a div.x div.t{
	color: #000000;
    font-size: 1.1em;
    font-weight: bold;
}

#mirago a div.x div.d{
	/*color: #58585A;*/
	color:#828283;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.1em;
}

#mirago a div.x div.u{
	color: #009EE0;
	font-size: 1.1em;
    font-weight: bold;
}